import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRefundComponent } from './std-refund.component';

describe('StdRefundComponent', () => {
  let component: StdRefundComponent;
  let fixture: ComponentFixture<StdRefundComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRefundComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRefundComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
